.ykQtgxMk6po {
  border-width: 2px;
}
img,
.myeF8o,
.RyGHG3zMHBJ,
.n0p5dU,
.Ab6SvlOoImE iframe,
.pxzzVz iframe,
.eyLfP8R,
.wzgCuaaV,
.cqlNH78Ht,
.oGHFtcpxaX {
  border-radius: 2rem !important;
}
.n0p5dU {
  overflow: hidden;
}
body {
  background-color: #fff6ea;
}
body {
  font-family: Brygada 1918;
}
.DcY5NZ5ZZ1C {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 5rem;
  line-height: 1;
}
.DcY5NZ5ZZ1C > .j3cL8z {
  font-size: 6.25rem;
}
.DbSoII {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 4rem;
  line-height: 1;
}
.DbSoII > .j3cL8z {
  font-size: 5rem;
}
.C34nvryho {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 1.2rem;
  line-height: 1.5;
}
.C34nvryho > .j3cL8z {
  font-size: 1.5rem;
}
.PaeCOD {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 2.5rem;
  line-height: 1.5;
}
.PaeCOD > .j3cL8z {
  font-size: 3.125rem;
}
.kOJcMMkN {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
}
.kOJcMMkN > .j3cL8z {
  font-size: 1.75rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
  .DcY5NZ5ZZ1C {
    font-size: 4rem;
  }
}
@media (max-width: 768px) {
  .DcY5NZ5ZZ1C {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20))));
  }
  .DbSoII {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20))));
  }
  .C34nvryho {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20))));
  }
  .PaeCOD {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20))));
  }
  .kOJcMMkN {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20))));
  }
}
@media (min-width: 992px) and (max-width: 1400px) {
  .DcY5NZ5ZZ1C {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62))));
  }
  .DbSoII {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62))));
  }
  .C34nvryho {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62))));
  }
  .PaeCOD {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62))));
  }
  .kOJcMMkN {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62))));
  }
}
/* Buttons */
.ykQtgxMk6po {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
@media (max-width: 767px) {
  .ykQtgxMk6po {
    padding: 0.75rem 1.5rem;
  }
}
.l5V7hSSfyTq {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.gyvPNpVaid {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.IhvIbdS {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
.lraPIs8E2 {
  background-color: #82c0cc !important;
}
.oIF6tfv {
  background-color: #3fdc93 !important;
}
.QDb7d0 {
  background-color: #28d1f3 !important;
}
.oM8FeAIZGH {
  background-color: #ffc61c !important;
}
.vueJCd2M {
  background-color: #dd3e4d !important;
}
.glS9shQU,
.glS9shQU:active {
  background-color: #82c0cc !important;
  border-color: #82c0cc !important;
  color: #ffffff !important;
  box-shadow: none;
}
.glS9shQU:hover,
.glS9shQU:focus,
.glS9shQU.sPmOCqv,
.glS9shQU.wIqSDCNcrs {
  color: inherit;
  background-color: #a6d2db !important;
  border-color: #a6d2db !important;
  box-shadow: none;
}
.glS9shQU.hBf17Xbjdlp,
.glS9shQU:disabled {
  color: #ffffff !important;
  background-color: #a6d2db !important;
  border-color: #a6d2db !important;
}
.RlUHiaP,
.RlUHiaP:active {
  background-color: #489fb5 !important;
  border-color: #489fb5 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.RlUHiaP:hover,
.RlUHiaP:focus,
.RlUHiaP.sPmOCqv,
.RlUHiaP.wIqSDCNcrs {
  color: inherit;
  background-color: #6cb2c4 !important;
  border-color: #6cb2c4 !important;
  box-shadow: none;
}
.RlUHiaP.hBf17Xbjdlp,
.RlUHiaP:disabled {
  color: #ffffff !important;
  background-color: #6cb2c4 !important;
  border-color: #6cb2c4 !important;
}
.mroiGlnRQE,
.mroiGlnRQE:active {
  background-color: #28d1f3 !important;
  border-color: #28d1f3 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.mroiGlnRQE:hover,
.mroiGlnRQE:focus,
.mroiGlnRQE.sPmOCqv,
.mroiGlnRQE.wIqSDCNcrs {
  color: inherit;
  background-color: #58dbf6 !important;
  border-color: #58dbf6 !important;
  box-shadow: none;
}
.mroiGlnRQE.hBf17Xbjdlp,
.mroiGlnRQE:disabled {
  color: #ffffff !important;
  background-color: #58dbf6 !important;
  border-color: #58dbf6 !important;
}
.yNhiWW,
.yNhiWW:active {
  background-color: #3fdc93 !important;
  border-color: #3fdc93 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.yNhiWW:hover,
.yNhiWW:focus,
.yNhiWW.sPmOCqv,
.yNhiWW.wIqSDCNcrs {
  color: inherit;
  background-color: #6ae4ab !important;
  border-color: #6ae4ab !important;
  box-shadow: none;
}
.yNhiWW.hBf17Xbjdlp,
.yNhiWW:disabled {
  color: #ffffff !important;
  background-color: #6ae4ab !important;
  border-color: #6ae4ab !important;
}
.c6s2Lrs,
.c6s2Lrs:active {
  background-color: #ffc61c !important;
  border-color: #ffc61c !important;
  color: #1c1500 !important;
  box-shadow: none;
}
.c6s2Lrs:hover,
.c6s2Lrs:focus,
.c6s2Lrs.sPmOCqv,
.c6s2Lrs.wIqSDCNcrs {
  color: inherit;
  background-color: #ffd34f !important;
  border-color: #ffd34f !important;
  box-shadow: none;
}
.c6s2Lrs.hBf17Xbjdlp,
.c6s2Lrs:disabled {
  color: #1c1500 !important;
  background-color: #ffd34f !important;
  border-color: #ffd34f !important;
}
.oNKJDuY,
.oNKJDuY:active {
  background-color: #dd3e4d !important;
  border-color: #dd3e4d !important;
  color: #ffffff !important;
  box-shadow: none;
}
.oNKJDuY:hover,
.oNKJDuY:focus,
.oNKJDuY.sPmOCqv,
.oNKJDuY.wIqSDCNcrs {
  color: inherit;
  background-color: #e56975 !important;
  border-color: #e56975 !important;
  box-shadow: none;
}
.oNKJDuY.hBf17Xbjdlp,
.oNKJDuY:disabled {
  color: #ffffff !important;
  background-color: #e56975 !important;
  border-color: #e56975 !important;
}
.mJXeuIf,
.mJXeuIf:active {
  background-color: #eff0ec !important;
  border-color: #eff0ec !important;
  color: #757b62 !important;
  box-shadow: none;
}
.mJXeuIf:hover,
.mJXeuIf:focus,
.mJXeuIf.sPmOCqv,
.mJXeuIf.wIqSDCNcrs {
  color: inherit;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  box-shadow: none;
}
.mJXeuIf.hBf17Xbjdlp,
.mJXeuIf:disabled {
  color: #757b62 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.RU0YoMToCDn,
.RU0YoMToCDn:active {
  background-color: #232323 !important;
  border-color: #232323 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.RU0YoMToCDn:hover,
.RU0YoMToCDn:focus,
.RU0YoMToCDn.sPmOCqv,
.RU0YoMToCDn.wIqSDCNcrs {
  color: inherit;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
  box-shadow: none;
}
.RU0YoMToCDn.hBf17Xbjdlp,
.RU0YoMToCDn:disabled {
  color: #ffffff !important;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
}
.Y5NavxCHpaZ,
.Y5NavxCHpaZ:active {
  background-color: transparent !important;
  border-color: #82c0cc;
  color: #82c0cc;
}
.Y5NavxCHpaZ:hover,
.Y5NavxCHpaZ:focus,
.Y5NavxCHpaZ.sPmOCqv,
.Y5NavxCHpaZ.wIqSDCNcrs {
  color: #489fb0 !important;
  background-color: transparent !important;
  border-color: #489fb0 !important;
  box-shadow: none !important;
}
.Y5NavxCHpaZ.hBf17Xbjdlp,
.Y5NavxCHpaZ:disabled {
  color: #ffffff !important;
  background-color: #82c0cc !important;
  border-color: #82c0cc !important;
}
.LFu0JMPcViA,
.LFu0JMPcViA:active {
  background-color: transparent !important;
  border-color: #489fb5;
  color: #489fb5;
}
.LFu0JMPcViA:hover,
.LFu0JMPcViA:focus,
.LFu0JMPcViA.sPmOCqv,
.LFu0JMPcViA.wIqSDCNcrs {
  color: #2f6977 !important;
  background-color: transparent !important;
  border-color: #2f6977 !important;
  box-shadow: none !important;
}
.LFu0JMPcViA.hBf17Xbjdlp,
.LFu0JMPcViA:disabled {
  color: #ffffff !important;
  background-color: #489fb5 !important;
  border-color: #489fb5 !important;
}
.FLyES7eo6,
.FLyES7eo6:active {
  background-color: transparent !important;
  border-color: #28d1f3;
  color: #28d1f3;
}
.FLyES7eo6:hover,
.FLyES7eo6:focus,
.FLyES7eo6.sPmOCqv,
.FLyES7eo6.wIqSDCNcrs {
  color: #0a9dba !important;
  background-color: transparent !important;
  border-color: #0a9dba !important;
  box-shadow: none !important;
}
.FLyES7eo6.hBf17Xbjdlp,
.FLyES7eo6:disabled {
  color: #ffffff !important;
  background-color: #28d1f3 !important;
  border-color: #28d1f3 !important;
}
.zKHH9APTOO,
.zKHH9APTOO:active {
  background-color: transparent !important;
  border-color: #3fdc93;
  color: #3fdc93;
}
.zKHH9APTOO:hover,
.zKHH9APTOO:focus,
.zKHH9APTOO.sPmOCqv,
.zKHH9APTOO.wIqSDCNcrs {
  color: #1ea667 !important;
  background-color: transparent !important;
  border-color: #1ea667 !important;
  box-shadow: none !important;
}
.zKHH9APTOO.hBf17Xbjdlp,
.zKHH9APTOO:disabled {
  color: #ffffff !important;
  background-color: #3fdc93 !important;
  border-color: #3fdc93 !important;
}
.Huw5kifo,
.Huw5kifo:active {
  background-color: transparent !important;
  border-color: #ffc61c;
  color: #ffc61c;
}
.Huw5kifo:hover,
.Huw5kifo:focus,
.Huw5kifo.sPmOCqv,
.Huw5kifo.wIqSDCNcrs {
  color: #c49300 !important;
  background-color: transparent !important;
  border-color: #c49300 !important;
  box-shadow: none !important;
}
.Huw5kifo.hBf17Xbjdlp,
.Huw5kifo:disabled {
  color: #1c1500 !important;
  background-color: #ffc61c !important;
  border-color: #ffc61c !important;
}
.raUelwF4CO,
.raUelwF4CO:active {
  background-color: transparent !important;
  border-color: #dd3e4d;
  color: #dd3e4d;
}
.raUelwF4CO:hover,
.raUelwF4CO:focus,
.raUelwF4CO.sPmOCqv,
.raUelwF4CO.wIqSDCNcrs {
  color: #a71d2a !important;
  background-color: transparent !important;
  border-color: #a71d2a !important;
  box-shadow: none !important;
}
.raUelwF4CO.hBf17Xbjdlp,
.raUelwF4CO:disabled {
  color: #ffffff !important;
  background-color: #dd3e4d !important;
  border-color: #dd3e4d !important;
}
.Mg4TUB0,
.Mg4TUB0:active {
  background-color: transparent !important;
  border-color: #232323;
  color: #232323;
}
.Mg4TUB0:hover,
.Mg4TUB0:focus,
.Mg4TUB0.sPmOCqv,
.Mg4TUB0.wIqSDCNcrs {
  color: #000000 !important;
  background-color: transparent !important;
  border-color: #000000 !important;
  box-shadow: none !important;
}
.Mg4TUB0.hBf17Xbjdlp,
.Mg4TUB0:disabled {
  color: #ffffff !important;
  background-color: #232323 !important;
  border-color: #232323 !important;
}
.lsnMrHuQ1bC,
.lsnMrHuQ1bC:active {
  background-color: transparent !important;
  border-color: #fafafa;
  color: #fafafa;
}
.lsnMrHuQ1bC:hover,
.lsnMrHuQ1bC:focus,
.lsnMrHuQ1bC.sPmOCqv,
.lsnMrHuQ1bC.wIqSDCNcrs {
  color: #cfcfcf !important;
  background-color: transparent !important;
  border-color: #cfcfcf !important;
  box-shadow: none !important;
}
.lsnMrHuQ1bC.hBf17Xbjdlp,
.lsnMrHuQ1bC:disabled {
  color: #7a7a7a !important;
  background-color: #fafafa !important;
  border-color: #fafafa !important;
}
.w25nC4gxs {
  color: #82c0cc !important;
}
.NwTKOGJxO4n {
  color: #489fb5 !important;
}
.uTyEgrm {
  color: #3fdc93 !important;
}
.ZfJUz6Gqx {
  color: #28d1f3 !important;
}
.qw0L41211cZ {
  color: #ffc61c !important;
}
.Jhn7prOmXc {
  color: #dd3e4d !important;
}
.eSvxG3sIpW {
  color: #fafafa !important;
}
.SzebIbFaOOG {
  color: #232323 !important;
}
a.w25nC4gxs:hover,
a.w25nC4gxs:focus,
a.w25nC4gxs.wIqSDCNcrs {
  color: #4395a5 !important;
}
a.NwTKOGJxO4n:hover,
a.NwTKOGJxO4n:focus,
a.NwTKOGJxO4n.wIqSDCNcrs {
  color: #2b5f6c !important;
}
a.uTyEgrm:hover,
a.uTyEgrm:focus,
a.uTyEgrm.wIqSDCNcrs {
  color: #1c995f !important;
}
a.ZfJUz6Gqx:hover,
a.ZfJUz6Gqx:focus,
a.ZfJUz6Gqx.wIqSDCNcrs {
  color: #0a90ab !important;
}
a.qw0L41211cZ:hover,
a.qw0L41211cZ:focus,
a.qw0L41211cZ.wIqSDCNcrs {
  color: #b58800 !important;
}
a.Jhn7prOmXc:hover,
a.Jhn7prOmXc:focus,
a.Jhn7prOmXc.wIqSDCNcrs {
  color: #9a1b27 !important;
}
a.eSvxG3sIpW:hover,
a.eSvxG3sIpW:focus,
a.eSvxG3sIpW.wIqSDCNcrs {
  color: #c7c7c7 !important;
}
a.SzebIbFaOOG:hover,
a.SzebIbFaOOG:focus,
a.SzebIbFaOOG.wIqSDCNcrs {
  color: #000000 !important;
}
a:is(#jsXQK2ag, #cCeUXzWyfCT, #p3DbwM1, #uzad63J4Ma, #Xi39xiFY6F3, #sPGj5jBUO, #LDvjIhg9Ft, #wF3JlAy, #N1oePuT, #Pk6K7PAQM, #Sk0hnvmVZ, #X29xYJ, #sd1hpeG, #vBnpZ7n, #eY4qrx7vyJ, #w25nC4gxs, #NwTKOGJxO4n, #uTyEgrm, #ZfJUz6Gqx, #qw0L41211cZ, #Jhn7prOmXc, #kxHHIQ3L7U, #NZcx7dvJVM, #eSvxG3sIpW, #dUPcupgHu7B, #MaLrYCob5, #ahj5kBI, #RPTeMMDdq, #g9FnSD7FD, #gvtkrd, #mWU9R8LSI, #uFAWTiSaS, #HtMsWw, #YUObcL8Yr, #e82W2TAIf, #vjtiprX2A, #oa3IAFqa0a, #ktw0bt, #oIr4PPC, #CCRRh2llL, #rtM7RPnfrMY, #FWMeQkMyTDP, #nimXi4e, #cpPg577faHB, #SzebIbFaOOG):not(.srbjPLJvrUj):not(.rsH4rEtg):not([role]):not(.sxkQ5zXD) {
  position: relative;
  background-image: transparent;
  background-size: 10000px 2px;
  background-repeat: no-repeat;
  background-position: 0px 1.2em;
  background-position: -10000px 1.2em;
}
a:is(#jsXQK2ag, #cCeUXzWyfCT, #p3DbwM1, #uzad63J4Ma, #Xi39xiFY6F3, #sPGj5jBUO, #LDvjIhg9Ft, #wF3JlAy, #N1oePuT, #Pk6K7PAQM, #Sk0hnvmVZ, #X29xYJ, #sd1hpeG, #vBnpZ7n, #eY4qrx7vyJ, #w25nC4gxs, #NwTKOGJxO4n, #uTyEgrm, #ZfJUz6Gqx, #qw0L41211cZ, #Jhn7prOmXc, #kxHHIQ3L7U, #NZcx7dvJVM, #eSvxG3sIpW, #dUPcupgHu7B, #MaLrYCob5, #ahj5kBI, #RPTeMMDdq, #g9FnSD7FD, #gvtkrd, #mWU9R8LSI, #uFAWTiSaS, #HtMsWw, #YUObcL8Yr, #e82W2TAIf, #vjtiprX2A, #oa3IAFqa0a, #ktw0bt, #oIr4PPC, #CCRRh2llL, #rtM7RPnfrMY, #FWMeQkMyTDP, #nimXi4e, #cpPg577faHB, #SzebIbFaOOG):not(.srbjPLJvrUj):not(.rsH4rEtg):not([role]):not(.sxkQ5zXD):hover {
  transition: background-position 2s ease-in-out;
  background-image: linear-gradient(currentColor 50%, currentColor 50%);
  background-position: 0px 1.2em;
}
.LNsdrXnpdv .srbjPLJvrUj.wIqSDCNcrs {
  color: #82c0cc;
}
.LNsdrXnpdv .srbjPLJvrUj:not(.wIqSDCNcrs) {
  color: #232323;
}
.rJazIuCub {
  background-color: #70c770;
}
.EjApdTz {
  background-color: #28d1f3;
}
.mY9BIrT {
  background-color: #ffc61c;
}
.ytLKusWpvm {
  background-color: #dd3e4d;
}
.wjKpIzC .ykQtgxMk6po:not(.gqA1yp70Fr) {
  border-radius: 100px;
}
.EZv5rbE3K8 li a {
  border-radius: 100px !important;
}
.EZv5rbE3K8 li.wIqSDCNcrs .ykQtgxMk6po {
  background-color: #82c0cc;
  border-color: #82c0cc;
  color: #ffffff;
}
.EZv5rbE3K8 li.wIqSDCNcrs .ykQtgxMk6po:focus {
  box-shadow: none;
}
.LNsdrXnpdv .srbjPLJvrUj {
  border-radius: 100px !important;
}
a,
a:hover {
  color: #82c0cc;
}
.q9lcCGd.lraPIs8E2 .VKMKwWG,
.q9lcCGd.lraPIs8E2 .xlJdwV8xE {
  color: #ffffff;
}
.q9lcCGd.oIF6tfv .VKMKwWG,
.q9lcCGd.oIF6tfv .xlJdwV8xE {
  color: #ecfbf4;
}
.q9lcCGd.QDb7d0 .VKMKwWG,
.q9lcCGd.QDb7d0 .xlJdwV8xE {
  color: #e9fafe;
}
.q9lcCGd.oM8FeAIZGH .VKMKwWG,
.q9lcCGd.oM8FeAIZGH .xlJdwV8xE {
  color: #fff9e8;
}
.q9lcCGd.vueJCd2M .VKMKwWG,
.q9lcCGd.vueJCd2M .xlJdwV8xE {
  color: #fcebed;
}
/* Scroll to top button*/
.aSf5EqXkd {
  display: none;
}
.TZcFvmTx {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
  border-radius: 40px !important;
}
.TZcFvmTx > .j3cL8z {
  font-size: 1.75rem;
}
.TZcFvmTx:hover,
.TZcFvmTx:focus {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
  border-color: #82c0cc !important;
}
.TZcFvmTx:-webkit-input-placeholder {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
}
.TZcFvmTx:-webkit-input-placeholder > .j3cL8z {
  font-size: 1.75rem;
}
blockquote {
  border-color: #82c0cc;
}
/* Forms */
.r22Gpug .pfomSJ .ykQtgxMk6po {
  border-radius: 100px !important;
}
.r22Gpug .pfomSJ .ykQtgxMk6po:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.r22Gpug .pfomSJ button[type="submit"] {
  border-radius: 100px !important;
  padding: 1rem 3rem;
}
.r22Gpug .pfomSJ button[type="submit"]:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.kjP6LCq li:hover,
.kjP6LCq li.B3TbDu4qT {
  background-color: #82c0cc;
  color: #ffffff;
}
.wYCBuJ {
  transition: 0.25s ease;
}
.wYCBuJ:hover {
  border-color: #82c0cc;
}
.kjP6LCq .qG3EkjZ7LHW,
.wYCBuJ.oZd8Q0z2g:after,
.wYCBuJ.RJ3jg1ji:after {
  transition: 0.4s;
  border-top-color: #232323;
  border-bottom-color: #232323;
}
.kjP6LCq:hover .qG3EkjZ7LHW,
.wYCBuJ.oZd8Q0z2g:hover:after,
.wYCBuJ.RJ3jg1ji:hover:after {
  border-top-color: #82c0cc;
  border-bottom-color: #82c0cc;
}
.alZtHOTJfl .UaWJvZD7L td.vwUcsJCLsx,
.alZtHOTJfl .UaWJvZD7L td.n2XzbCEwxJ,
.alZtHOTJfl .zZlOJWl .mEXE4wM1 > div > div.n2XzbCEwxJ {
  color: #000000 !important;
  background-color: #82c0cc !important;
  box-shadow: none !important;
}
.alZtHOTJfl .UaWJvZD7L td:hover,
.alZtHOTJfl .zZlOJWl .mEXE4wM1 > div > div:hover {
  color: #ffffff !important;
  background: #489fb5 !important;
  box-shadow: none !important;
}
.rVyPX1jST {
  background-image: none !important;
}
.J6Ia001G:not(section),
.wHPFljO9BI {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.J6Ia001G,
.J6Ia001G:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("../../../data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%2382c0cc' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.J6Ia001G:after {
  opacity: 0.5;
}
body {
  overflow-x: hidden;
}
a {
  transition: color 0.6s;
}
@media (max-width: 1400px) {
  .eLt4L9nwHaq {
    max-width: 100%;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .eLt4L9nwHaq {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .q8LjL7e0N {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 767px) {
  .q8LjL7e0N {
    padding-left: 16px;
    padding-right: 16px;
  }
}
.m1vbCBvWNtp {
  z-index: 1000;
  width: 100%;
  position: relative;
}
.m1vbCBvWNtp .rsH4rEtg:before {
  font-family: Moririse2 !important;
  content: "\e966";
  display: inline-block;
  width: 0;
  position: absolute;
  left: 1rem;
  top: 0.5rem;
  margin-right: 0.5rem;
  line-height: 1;
  font-size: inherit;
  vertical-align: middle;
  text-align: center;
  overflow: hidden;
  transform: scale(0, 1);
  transition: all 0.25s ease-in-out;
}
@media (max-width: 767px) {
  .m1vbCBvWNtp .xTKHFFC {
    transform: scale(0.8);
  }
}
.m1vbCBvWNtp .Q6tWthWgFPQ {
  flex-shrink: 0;
  align-items: center;
  margin-right: 0;
  padding: 10px 0;
  transition: all 0.3s;
  word-break: break-word;
  z-index: 1;
}
.m1vbCBvWNtp .Q6tWthWgFPQ img {
  max-width: 100%;
  max-height: 100%;
}
.m1vbCBvWNtp .Q6tWthWgFPQ .sxkQ5zXD {
  line-height: inherit !important;
}
.m1vbCBvWNtp .Q6tWthWgFPQ .OC1oQa6V a {
  outline: none;
}
.m1vbCBvWNtp .e5XC4lZnX {
  margin: auto;
  margin-left: 0;
  margin-left: auto;
}
.m1vbCBvWNtp .e5XC4lZnX .D3Ql4fL {
  padding: 0 !important;
  transition: 0.3s all !important;
}
.m1vbCBvWNtp .e5XC4lZnX .D3Ql4fL .srbjPLJvrUj {
  padding: 16px !important;
  margin: 0 !important;
  border-radius: 1rem !important;
  transition: 0.3s all !important;
}
.m1vbCBvWNtp .e5XC4lZnX .D3Ql4fL .srbjPLJvrUj:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
.m1vbCBvWNtp .e5XC4lZnX .oL1Cw9e .srbjPLJvrUj::after {
  transform: rotate(180deg);
}
@media (min-width: 992px) {
  .m1vbCBvWNtp .e5XC4lZnX .oL1Cw9e .srbjPLJvrUj::before {
    content: "";
    width: 100%;
    height: 20px;
    top: 100%;
    background: transparent;
    position: absolute;
  }
}
.m1vbCBvWNtp .e5XC4lZnX .rsH4rEtg {
  padding: 12px !important;
  border-radius: 0.5rem !important;
  margin: 0 8px !important;
  transition: 0.3s all !important;
}
.m1vbCBvWNtp .e5XC4lZnX .rsH4rEtg:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
@media (min-width: 992px) {
  .m1vbCBvWNtp .e5XC4lZnX {
    padding-left: 1.5rem;
  }
}
.m1vbCBvWNtp .srbjPLJvrUj {
  width: fit-content;
  position: relative;
}
.m1vbCBvWNtp .OC1oQa6V {
  margin: 0 !important;
}
@media (max-width: 767px) {
  .m1vbCBvWNtp .OC1oQa6V {
    padding-left: 0;
  }
}
.m1vbCBvWNtp .sxkQ5zXD {
  padding-left: 1rem;
  padding-right: 0.5rem;
}
@media (max-width: 767px) {
  .m1vbCBvWNtp .CzLq8kMqe {
    padding-bottom: 0.5rem;
  }
}
.m1vbCBvWNtp .CzLq8kMqe .Csim57u2.iuqwk5WU::after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  transition: 0.3s all;
}
.m1vbCBvWNtp .eLt4L9nwHaq {
  display: flex;
  height: 90px;
  padding: 0.5rem 0.6rem;
  flex-wrap: nowrap;
  background: rgba(255, 255, 255, 0.8) !important;
  left: 0;
  right: 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100vw;
  margin-top: 1rem;
  background-color: #ffffff;
  box-shadow: 0 30px 60px 0 rgba(27, 31, 10, 0.08);
}
@media (max-width: 992px) {
  .m1vbCBvWNtp .eLt4L9nwHaq {
    padding-right: 2rem;
  }
}
@media (max-width: 767px) {
  .m1vbCBvWNtp .eLt4L9nwHaq {
    width: 95%;
    height: 56px !important;
    padding-right: 1rem;
    margin-top: 0rem;
  }
}
.m1vbCBvWNtp .Cvh8iQnKK {
  color: #000000 !important;
  font-size: 1.5rem;
  padding-right: 0.5rem;
}
.m1vbCBvWNtp .mSSDIp {
  flex-wrap: wrap;
  flex-direction: column;
  max-width: 100%;
  padding: 12px 4px !important;
  border-radius: 1.5rem;
  transition: 0.3s all !important;
  min-width: auto;
  background: #ffffff;
  background: rgba(255, 255, 255, 0.8) !important;
}
.m1vbCBvWNtp .D3Ql4fL:focus,
.m1vbCBvWNtp .srbjPLJvrUj:focus {
  outline: none;
}
.m1vbCBvWNtp .RaHopJ .mSSDIp .rsH4rEtg {
  width: auto;
  transition: all 0.25s ease-in-out;
}
.m1vbCBvWNtp .RaHopJ .mSSDIp .rsH4rEtg::after {
  right: 0.5rem;
}
.m1vbCBvWNtp .RaHopJ .mSSDIp .rsH4rEtg .j3cL8z {
  margin-right: 0.5rem;
  vertical-align: sub;
}
.m1vbCBvWNtp .RaHopJ .mSSDIp .rsH4rEtg .j3cL8z:before {
  display: inline-block;
  transform: scale(1, 1);
  transition: all 0.25s ease-in-out;
}
.m1vbCBvWNtp .yeQRwYTt .mSSDIp .rsH4rEtg:before {
  display: none;
}
.m1vbCBvWNtp .yeQRwYTt .RaHopJ .mSSDIp .rsH4rEtg {
  padding: 0.235em 1.5em 0.235em 1.5em !important;
  transition: none;
  margin: 0 !important;
}
.m1vbCBvWNtp .JDZm1XWkcG {
  min-height: 90px;
  transition: all 0.3s;
  border-bottom: 1px solid transparent;
  background: transparent !important;
  padding: 0 !important;
  border: none !important;
  box-shadow: none !important;
  border-radius: 0 !important;
}
.m1vbCBvWNtp .JDZm1XWkcG.MmPPw48Kg {
  transition: all 0.3s;
}
.m1vbCBvWNtp .JDZm1XWkcG .rsH4rEtg {
  padding: 0.5rem 1.8rem;
}
.m1vbCBvWNtp .JDZm1XWkcG .OC1oQa6V img {
  min-width: 6rem;
  object-fit: cover;
}
.m1vbCBvWNtp .JDZm1XWkcG .WjWfbG0BvyM {
  z-index: 1;
  justify-content: flex-end;
}
.m1vbCBvWNtp .JDZm1XWkcG.yeQRwYTt {
  justify-content: center;
}
.m1vbCBvWNtp .JDZm1XWkcG.yeQRwYTt .D3Ql4fL .srbjPLJvrUj::before {
  display: none;
}
.m1vbCBvWNtp .JDZm1XWkcG.yeQRwYTt.MmPPw48Kg .mSSDIp {
  top: 0;
}
@media (min-width: 992px) {
  .m1vbCBvWNtp .JDZm1XWkcG.yeQRwYTt.MmPPw48Kg:not(.EFs2gbcCF) .WjWfbG0BvyM {
    max-height: calc(98.5vh - 4.3rem);
  }
}
.m1vbCBvWNtp .JDZm1XWkcG.yeQRwYTt .mSSDIp .pTGDdDJ {
  left: 0 !important;
}
.m1vbCBvWNtp .JDZm1XWkcG.yeQRwYTt .mSSDIp .rsH4rEtg:after {
  right: auto;
}
.m1vbCBvWNtp .JDZm1XWkcG.yeQRwYTt .mSSDIp .iuqwk5WU[data-toggle="dropdown-submenu"]:after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  border-top: 0.35em solid;
  border-right: 0.35em solid transparent;
  border-left: 0.35em solid transparent;
  border-bottom: 0;
  top: 41%;
}
.m1vbCBvWNtp .JDZm1XWkcG.yeQRwYTt ul.e5XC4lZnX li {
  margin: auto;
}
.m1vbCBvWNtp .JDZm1XWkcG.yeQRwYTt .mSSDIp .rsH4rEtg {
  padding: 0.25rem 1.5rem;
  text-align: center;
}
.m1vbCBvWNtp .JDZm1XWkcG.yeQRwYTt .UdRurhaLotZ {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
@media (max-width: 767px) {
  .m1vbCBvWNtp .JDZm1XWkcG {
    min-height: 72px;
  }
  .m1vbCBvWNtp .JDZm1XWkcG .OC1oQa6V img {
    height: 2.5rem !important;
    min-width: 2.5rem !important;
  }
}
@media (max-width: 991px) {
  .m1vbCBvWNtp .JDZm1XWkcG .D3Ql4fL .srbjPLJvrUj::before {
    display: none;
  }
  .m1vbCBvWNtp .JDZm1XWkcG.MmPPw48Kg .mSSDIp {
    top: 0;
  }
  .m1vbCBvWNtp .JDZm1XWkcG .mSSDIp .pTGDdDJ {
    left: 0 !important;
  }
  .m1vbCBvWNtp .JDZm1XWkcG .mSSDIp .rsH4rEtg:after {
    right: auto;
  }
  .m1vbCBvWNtp .JDZm1XWkcG .mSSDIp .iuqwk5WU[data-toggle="dropdown-submenu"]:after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 40%;
  }
  .m1vbCBvWNtp .JDZm1XWkcG .mSSDIp .rsH4rEtg {
    padding: 0.25rem 1.5rem !important;
    text-align: center;
  }
  .m1vbCBvWNtp .JDZm1XWkcG .Q6tWthWgFPQ {
    flex-shrink: initial;
    flex-basis: auto;
    word-break: break-word;
    padding-right: 10px;
  }
  .m1vbCBvWNtp .JDZm1XWkcG .xTKHFFC {
    flex-basis: auto;
  }
  .m1vbCBvWNtp .JDZm1XWkcG .UdRurhaLotZ {
    padding-left: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
.m1vbCBvWNtp .JDZm1XWkcG.EFs2gbcCF .OC1oQa6V img {
  height: 2rem;
}
.m1vbCBvWNtp .rsH4rEtg.wIqSDCNcrs,
.m1vbCBvWNtp .rsH4rEtg:active {
  background-color: transparent;
}
.m1vbCBvWNtp .aLBJLRpcE2 .e5XC4lZnX .srbjPLJvrUj {
  padding: 0;
}
.m1vbCBvWNtp .CzLq8kMqe .Csim57u2.iuqwk5WU {
  margin-right: 1.667em;
}
.m1vbCBvWNtp .CzLq8kMqe .Csim57u2.iuqwk5WU[aria-expanded="true"] {
  margin-right: 0;
  padding: 0.667em 1.667em;
}
.m1vbCBvWNtp .JDZm1XWkcG.aLBJLRpcE2 .RaHopJ .mSSDIp {
  background: #ffffff;
}
.m1vbCBvWNtp .JDZm1XWkcG.aLBJLRpcE2 .RaHopJ .mSSDIp .pTGDdDJ {
  margin: 0;
  left: 105%;
  transform: none;
  top: -12px;
}
.m1vbCBvWNtp .JDZm1XWkcG .RaHopJ.oL1Cw9e > .mSSDIp {
  display: flex;
}
.m1vbCBvWNtp ul.e5XC4lZnX {
  flex-wrap: wrap;
}
.m1vbCBvWNtp .YCCXnl {
  text-align: center;
  min-width: 140px;
}
@media (max-width: 992px) {
  .m1vbCBvWNtp .YCCXnl {
    text-align: left;
  }
}
.m1vbCBvWNtp button.xTKHFFC {
  outline: none;
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all 0.2s;
  position: relative;
  align-self: center;
}
.m1vbCBvWNtp button.xTKHFFC .xI9XG2BuKH span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #000000;
}
.m1vbCBvWNtp button.xTKHFFC .xI9XG2BuKH span:nth-child(1) {
  top: 0;
  transition: all 0.2s;
}
.m1vbCBvWNtp button.xTKHFFC .xI9XG2BuKH span:nth-child(2) {
  top: 8px;
  transition: all 0.15s;
}
.m1vbCBvWNtp button.xTKHFFC .xI9XG2BuKH span:nth-child(3) {
  top: 8px;
  transition: all 0.15s;
}
.m1vbCBvWNtp button.xTKHFFC .xI9XG2BuKH span:nth-child(4) {
  top: 16px;
  transition: all 0.2s;
}
.m1vbCBvWNtp nav.MmPPw48Kg .xI9XG2BuKH span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.m1vbCBvWNtp nav.MmPPw48Kg .xI9XG2BuKH span:nth-child(2) {
  transform: rotate(45deg);
  transition: all 0.25s;
}
.m1vbCBvWNtp nav.MmPPw48Kg .xI9XG2BuKH span:nth-child(3) {
  transform: rotate(-45deg);
  transition: all 0.25s;
}
.m1vbCBvWNtp nav.MmPPw48Kg .xI9XG2BuKH span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.m1vbCBvWNtp .PsZYecjck3 {
  padding: 0 1rem;
}
.m1vbCBvWNtp a.srbjPLJvrUj {
  display: flex;
  align-items: center;
  justify-content: center;
}
.m1vbCBvWNtp .UdRurhaLotZ {
  flex-wrap: nowrap;
  display: flex;
  justify-content: center;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.3rem;
  text-align: center;
}
@media (max-width: 992px) {
  .m1vbCBvWNtp .UdRurhaLotZ {
    justify-content: flex-start;
    margin-bottom: 0.5rem;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .m1vbCBvWNtp .JDZm1XWkcG {
    height: 70px;
  }
  .m1vbCBvWNtp .JDZm1XWkcG.MmPPw48Kg {
    height: auto;
  }
  .m1vbCBvWNtp .D3Ql4fL .srbjPLJvrUj:hover::before {
    width: 175%;
    max-width: calc(100% + 2rem);
    left: -1rem;
  }
}
.m1vbCBvWNtp .JDZm1XWkcG .RaHopJ > .mSSDIp {
  display: none;
  width: max-content;
  max-width: 500px !important;
  transform: translateX(-50%);
  top: calc(100% + 20px);
  left: 50%;
}
.m1vbCBvWNtp .JDZm1XWkcG .RaHopJ > .mSSDIp .rsH4rEtg {
  line-height: 1 !important;
}
.m1vbCBvWNtp .JDZm1XWkcG .RaHopJ > .mSSDIp .RaHopJ .rsH4rEtg {
  align-items: center;
  display: flex;
  height: max-content !important;
  min-height: max-content !important;
}
.m1vbCBvWNtp .JDZm1XWkcG .RaHopJ > .mSSDIp .RaHopJ .rsH4rEtg::after {
  display: inline-block;
  position: static;
  margin-left: 0.5rem;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  transition: 0.3s all;
  transform: rotate(-90deg);
}
.m1vbCBvWNtp .JDZm1XWkcG .RaHopJ > .mSSDIp .RaHopJ.oL1Cw9e .rsH4rEtg::after {
  transform: rotate(0deg);
}
.m1vbCBvWNtp .wjKpIzC {
  margin: -0.6rem -0.6rem;
}
.m1vbCBvWNtp .xTKHFFC {
  margin-left: 12px;
  margin-right: 8px;
  order: 1000;
}
@media (max-width: 991px) {
  .m1vbCBvWNtp .Q6tWthWgFPQ {
    margin-right: auto;
  }
  .m1vbCBvWNtp .WjWfbG0BvyM {
    z-index: -1 !important;
    position: absolute;
    top: 110%;
    left: 0;
    width: 100%;
    padding: 1rem;
    border-radius: 1.5rem;
    background: #ffffff;
    opacity: 1;
    border-color: rgba(255, 255, 255, 0.8) !important;
    background: rgba(255, 255, 255, 0.8) !important;
    backdrop-filter: blur(8px);
  }
  .m1vbCBvWNtp .e5XC4lZnX .D3Ql4fL .srbjPLJvrUj::after {
    margin-left: 10px;
  }
  .m1vbCBvWNtp .e5XC4lZnX .rsH4rEtg:hover {
    background-color: rgba(27, 31, 10, 0.06);
  }
  .m1vbCBvWNtp .JDZm1XWkcG .RaHopJ > .mSSDIp {
    max-width: 100% !important;
    transform: translateX(0);
    top: 10px;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .m1vbCBvWNtp .JDZm1XWkcG .RaHopJ > .mSSDIp .rsH4rEtg {
    padding: 8px !important;
    line-height: 1 !important;
    margin-bottom: 4px !important;
  }
  .m1vbCBvWNtp .JDZm1XWkcG .RaHopJ > .mSSDIp .RaHopJ .rsH4rEtg {
    align-items: center;
    display: flex;
    height: max-content !important;
    min-height: max-content !important;
  }
  .m1vbCBvWNtp .JDZm1XWkcG .RaHopJ > .mSSDIp .RaHopJ .rsH4rEtg::after {
    display: inline-block;
    position: static;
    margin-left: 0.5rem;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    transition: 0.3s all;
    transform: rotate(0deg);
  }
  .m1vbCBvWNtp .JDZm1XWkcG .RaHopJ > .mSSDIp .RaHopJ.oL1Cw9e .rsH4rEtg::after {
    transform: rotate(180deg);
  }
  .m1vbCBvWNtp .JDZm1XWkcG .RaHopJ > .mSSDIp .pTGDdDJ {
    position: static;
    width: 100%;
    max-width: 100% !important;
    transform: translateX(0) !important;
    top: 0;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .m1vbCBvWNtp .JDZm1XWkcG .RaHopJ.oL1Cw9e > .mSSDIp {
    display: flex !important;
    flex-direction: column;
    align-items: flex-start;
  }
}
@media (max-width: 575px) {
  .m1vbCBvWNtp .WjWfbG0BvyM {
    padding: 1rem;
  }
}
.Qbqu99hr {
  display: flex;
  background-image: url("CiqN4t.jpeg");
}
.Qbqu99hr .lKbxJiY {
  background-color: #000000;
  opacity: 0.5;
}
@media (min-width: 768px) {
  .Qbqu99hr {
    align-items: flex-end;
  }
  .Qbqu99hr .i2qPkPN3UG {
    justify-content: center;
  }
  .Qbqu99hr .dvIrDeL {
    padding: 1rem 3rem;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .Qbqu99hr .dvIrDeL {
    min-width: 50%;
  }
}
@media (max-width: 767px) {
  .Qbqu99hr {
    -webkit-align-items: center;
    align-items: flex-end;
  }
  .Qbqu99hr .BjC1s0MRO {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .Qbqu99hr .dvIrDeL {
    width: 100%;
  }
}
.Qbqu99hr .MFVoyz,
.Qbqu99hr .D833GzP {
  text-align: center;
}
.Qbqu99hr .ar65AM9euL,
.Qbqu99hr .wjKpIzC {
  text-align: center;
}
.tU5eK4y {
  padding-top: 6rem;
  padding-bottom: 5rem;
  background-color: #ffa62b;
}
.tU5eK4y .QdiZjQk7t.hBf17Xbjdlp {
  display: none;
}
.tU5eK4y .QdiZjQk7t {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.tU5eK4y .gggWN0vpz {
  max-width: 800px;
}
.tU5eK4y .MFVoyz {
  color: #000000;
}
.tU5eK4y .ar65AM9euL,
.tU5eK4y .wjKpIzC {
  color: #000000;
}
.tU5eK4y img,
.tU5eK4y .ZmkMtBn3 {
  margin-left: auto;
  margin-right: auto;
  height: 200px;
  width: 200px;
  object-fit: cover;
}
.w9XjWZSXR {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.w9XjWZSXR .IVCA8d5ysA {
  line-height: 1.2;
  color: #000000;
  text-align: center;
}
.w9XjWZSXR img,
.w9XjWZSXR .ZmkMtBn3 {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.w9XjWZSXR .V3h2xClI:focus,
.w9XjWZSXR span:focus {
  outline: none;
}
.w9XjWZSXR .V3h2xClI {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .w9XjWZSXR .V3h2xClI {
    margin-bottom: 1rem;
  }
}
.w9XjWZSXR .oGHFtcpxaX {
  position: relative;
  border-radius: 4px;
  display: flex;
  flex-flow: column nowrap;
}
.w9XjWZSXR .wjKpIzC {
  margin-top: auto !important;
}
.w9XjWZSXR .MFVoyz {
  color: #000000;
}
.w9XjWZSXR .ar65AM9euL,
.w9XjWZSXR .wjKpIzC {
  color: #000000;
  text-align: center;
}
.w9XjWZSXR .jBq8MXMr {
  color: #000000;
  text-align: center;
}
.w9XjWZSXR .gggWN0vpz {
  max-width: 800px;
}
.OmP6w2B {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.OmP6w2B .ar65AM9euL {
  color: #000000;
}
.OmP6w2B .D833GzP {
  color: #000000;
}
.OmP6w2B .MFVoyz {
  color: #000000;
  text-align: center;
}
.OmP6w2B .ar65AM9euL,
.OmP6w2B .V3h2xClI .wjKpIzC {
  text-align: left;
}
.OmP6w2B .oGHFtcpxaX {
  background: #ffffff;
  margin-bottom: 2rem;
  padding: 2.25rem;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .OmP6w2B .oGHFtcpxaX {
    padding: 2rem 1.5rem;
    margin-bottom: 2rem;
  }
}
@media (max-width: 767px) {
  .OmP6w2B .oGHFtcpxaX {
    padding: 2rem 1.5rem;
    margin-bottom: 1rem;
  }
}
.AxZ6nvcS6W {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.AxZ6nvcS6W .oGHFtcpxaX img {
  width: 80px;
  height: 80px;
  object-fit: cover;
  border-radius: 50% !important;
}
.AxZ6nvcS6W .oGHFtcpxaX {
  background: #ffffff;
  margin-bottom: 2rem;
  padding: 2.25rem;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .AxZ6nvcS6W .oGHFtcpxaX {
    padding: 1.5rem;
    margin-bottom: 2rem;
  }
}
@media (max-width: 767px) {
  .AxZ6nvcS6W .oGHFtcpxaX {
    padding: 1.5rem;
    margin-bottom: 1rem;
  }
}
.AxZ6nvcS6W .xHAOE0Su8,
.AxZ6nvcS6W .Cvh8iQnKK {
  color: #000000;
}
.AxZ6nvcS6W .dI3otGB0k {
  color: #000000;
  text-align: left;
}
.AxZ6nvcS6W .gggWN0vpz {
  max-width: 800px;
}
.AxZ6nvcS6W .MFVoyz {
  color: #000000;
}
.AxZ6nvcS6W .xHAOE0Su8,
.AxZ6nvcS6W .WzR7OdE {
  text-align: center;
}
.AxZ6nvcS6W .WzR7OdE {
  display: flex;
  justify-content: center;
}
.INR0rLffe {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.INR0rLffe .V3h2xClI:focus,
.INR0rLffe span:focus {
  outline: none;
}
.INR0rLffe .V3h2xClI {
  cursor: pointer;
}
.INR0rLffe .h8h9Ae3qkG {
  grid-row-gap: 2rem;
}
@media (max-width: 767px) {
  .INR0rLffe .h8h9Ae3qkG {
    grid-row-gap: 1rem;
  }
}
.INR0rLffe .mBv6iDs0y,
.INR0rLffe .gqsyqmus,
.INR0rLffe .Al7mqmMm {
  gap: 0 2rem;
}
@media (max-width: 767px) {
  .INR0rLffe .mBv6iDs0y,
  .INR0rLffe .gqsyqmus,
  .INR0rLffe .Al7mqmMm {
    gap: 0 1rem;
  }
}
.INR0rLffe .MFVoyz {
  color: #000000;
}
.INR0rLffe .ar65AM9euL,
.INR0rLffe .wjKpIzC {
  color: #000000;
}
.INR0rLffe .gggWN0vpz {
  max-width: 800px;
}
.INR0rLffe .eLt4L9nwHaq,
.INR0rLffe .q8LjL7e0N {
  overflow: hidden;
}
.INR0rLffe .h8h9Ae3qkG {
  display: grid;
  transform: translate3d(-3rem, 0, 0);
  width: 115vw;
  grid-column-gap: 1rem;
}
.INR0rLffe .vXhoJYMrL {
  display: flex;
  justify-content: center;
  align-items: center;
}
.INR0rLffe .vXhoJYMrL img {
  min-width: 30vw;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
@media (max-width: 767px) {
  .INR0rLffe .vXhoJYMrL img {
    min-width: 35vw;
  }
}
.INR0rLffe .mBv6iDs0y,
.INR0rLffe .gqsyqmus,
.INR0rLffe .Al7mqmMm {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
}
.INR0rLffe .mBv6iDs0y {
  align-items: flex-end;
}
.INR0rLffe .gqsyqmus {
  align-items: flex-start;
}
.oJUeGa3XbdH .QdiZjQk7t.hBf17Xbjdlp {
  display: none;
}
.oJUeGa3XbdH .QdiZjQk7t {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("emmm6dtwwv.jpg");
}
.mNuZNUWiW {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.mNuZNUWiW .QdiZjQk7t.hBf17Xbjdlp {
  display: none;
}
.mNuZNUWiW .QdiZjQk7t {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.mNuZNUWiW .RyGHG3zMHBJ {
  background: #ffffff;
}
@media (max-width: 767px) {
  .mNuZNUWiW .RyGHG3zMHBJ {
    padding: 2rem 1.5rem;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .mNuZNUWiW .RyGHG3zMHBJ {
    padding: 2.25rem;
  }
}
@media (min-width: 992px) {
  .mNuZNUWiW .RyGHG3zMHBJ {
    padding: 4rem;
  }
}
.mNuZNUWiW .ar65AM9euL,
.mNuZNUWiW .wjKpIzC {
  color: #000000;
  text-align: left;
}
.mNuZNUWiW .xHAOE0Su8,
.mNuZNUWiW .kmi39KmyWK {
  text-align: left;
  color: #000000;
}
.tVRWNow {
  background-image: url("uEVIMrIV.jpeg");
  overflow: hidden;
}
.s7w9eneBJE {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.s7w9eneBJE .QdiZjQk7t.hBf17Xbjdlp {
  display: none;
}
.s7w9eneBJE .QdiZjQk7t {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.s7w9eneBJE .P3V8TysL0 .mZXNo18 {
  width: 100%;
  display: block;
}
.s7w9eneBJE .P3V8TysL0 .xHAOE0Su8 {
  z-index: 1;
}
.s7w9eneBJE .mZXNo18 {
  color: #82C0CC;
  text-align: center;
}
.s7w9eneBJE .G6FdSaCnHL {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .s7w9eneBJE * {
    text-align: center !important;
  }
  .s7w9eneBJE .ZMazE64AS {
    margin-bottom: 2rem;
  }
}
.s7w9eneBJE .gggWN0vpz {
  max-width: 800px;
}
.s7w9eneBJE .dI3otGB0k {
  text-align: center;
}
.s7w9eneBJE .xHAOE0Su8,
.s7w9eneBJE .Ucuyh8GfB7E {
  text-align: center;
}
.zy0aVz2FYj {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.zy0aVz2FYj .V3h2xClI:focus,
.zy0aVz2FYj span:focus {
  outline: none;
}
.zy0aVz2FYj .q8LjL7e0N {
  padding-left: 0;
  padding-right: 0;
  overflow: hidden;
}
.zy0aVz2FYj .gggWN0vpz {
  max-width: 800px;
}
.zy0aVz2FYj .V3h2xClI {
  color: #232323;
  min-height: 90px;
  font-weight: bold;
}
@media (max-width: 768px) {
  .zy0aVz2FYj .V3h2xClI {
    min-height: 45px;
  }
}
.ISmvF9zEZ7 {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.ISmvF9zEZ7 .IVCA8d5ysA {
  line-height: 1.2;
  color: #232323;
  text-align: center;
}
.ISmvF9zEZ7 img,
.ISmvF9zEZ7 .ZmkMtBn3 {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.ISmvF9zEZ7 .V3h2xClI:focus,
.ISmvF9zEZ7 span:focus {
  outline: none;
}
.ISmvF9zEZ7 .V3h2xClI {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .ISmvF9zEZ7 .V3h2xClI {
    margin-bottom: 1rem;
  }
}
.ISmvF9zEZ7 .oGHFtcpxaX {
  position: relative;
  border-radius: 4px;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}
.ISmvF9zEZ7 .MFVoyz {
  color: #232323;
}
.ISmvF9zEZ7 .ar65AM9euL,
.ISmvF9zEZ7 .wjKpIzC {
  color: #232323;
}
.ISmvF9zEZ7 .jBq8MXMr {
  color: #232323;
}
.ISmvF9zEZ7 .gggWN0vpz {
  max-width: 800px;
}
.z37KXr {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #ffffff;
}
.z37KXr .QdiZjQk7t.hBf17Xbjdlp {
  display: none;
}
.z37KXr .QdiZjQk7t {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.z37KXr .tuqpeBiaqn5 {
  background: #1778f2;
  color: #ffffff;
}
.z37KXr .tuqpeBiaqn5:hover {
  background: #0b60cb;
}
.z37KXr .TH6h1G {
  background: #1da1f2;
  color: #ffffff;
}
.z37KXr .TH6h1G:hover {
  background: #0c85d0;
}
.z37KXr .vtv7nv {
  background: #f00075;
  color: #ffffff;
}
.z37KXr .vtv7nv:hover {
  background: #bd005c;
}
.z37KXr .aYoBaidYeu {
  background: #000000;
  color: #ffffff;
}
.z37KXr .aYoBaidYeu:hover {
  background: #000000;
}
.z37KXr .Cvh8iQnKK {
  display: inline-block;
  font-size: 32px;
  border-radius: 50%;
  width: 72px;
  height: 72px;
  line-height: 72px;
  text-align: center;
  transition: all 0.3s ease-in-out;
}
.z37KXr [class^="socicon-"]:before,
.z37KXr [class*=" socicon-"]:before {
  line-height: 55px;
  padding: 0.6rem;
}
.pEOVFug0a {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.pEOVFug0a .lKbxJiY {
  background-color: #ffffff;
  opacity: 0.4;
}
.pEOVFug0a form .wjKpIzC {
  text-align: center;
  width: 100%;
}
.pEOVFug0a form .wjKpIzC .ykQtgxMk6po {
  display: inline-flex;
}
@media (max-width: 991px) {
  .pEOVFug0a form .wjKpIzC .ykQtgxMk6po {
    width: 100%;
  }
}
.pEOVFug0a .gggWN0vpz {
  max-width: 800px;
}
.qCwmfAKZ {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.qCwmfAKZ .QdiZjQk7t.hBf17Xbjdlp {
  display: none;
}
.qCwmfAKZ .QdiZjQk7t {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.qCwmfAKZ .i2qPkPN3UG {
  justify-content: center;
}
.qCwmfAKZ .V3h2xClI {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .qCwmfAKZ .V3h2xClI {
    margin-bottom: 1rem;
  }
}
.qCwmfAKZ .V3h2xClI .oGHFtcpxaX {
  display: flex;
  flex-direction: column;
  height: 100%;
  background: #ffffff;
  padding: 2.25rem;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .qCwmfAKZ .V3h2xClI .oGHFtcpxaX {
    padding: 2rem 1.5rem;
  }
}
@media (max-width: 767px) {
  .qCwmfAKZ .V3h2xClI .oGHFtcpxaX {
    padding: 2rem 1.5rem;
  }
}
.qCwmfAKZ .gggWN0vpz {
  max-width: 800px;
}
.SOsvatlc7sg {
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #000000;
}
.SOsvatlc7sg .QdiZjQk7t.hBf17Xbjdlp {
  display: none;
}
.SOsvatlc7sg .QdiZjQk7t {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.SOsvatlc7sg .rfQgE2HQ {
  color: #ffffff;
  text-align: left;
}
.SOsvatlc7sg .SFVV71tQTv {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media (max-width: 991px) {
  .SOsvatlc7sg .i2qPkPN3UG {
    flex-direction: column-reverse !important;
  }
  .SOsvatlc7sg .i2qPkPN3UG .rfQgE2HQ {
    margin: 1rem 0 0 0;
  }
}
.SOsvatlc7sg .kU6ET3gtYI {
  width: 100%;
  justify-content: center;
}
.SOsvatlc7sg .kU6ET3gtYI .xHpWu33YK6 {
  list-style: none;
  display: flex;
  justify-content: right;
  flex-wrap: wrap;
  padding: 0;
  margin-bottom: 0;
}
@media (max-width: 991px) {
  .SOsvatlc7sg .kU6ET3gtYI .xHpWu33YK6 {
    justify-content: center;
  }
}
.SOsvatlc7sg .kU6ET3gtYI .xHpWu33YK6 li {
  padding: 0 1rem 0rem 1rem;
}
@media (max-width: 767px) {
  .SOsvatlc7sg .kU6ET3gtYI .xHpWu33YK6 li {
    padding: 0 1rem 1rem 1rem;
  }
}
.SOsvatlc7sg .kU6ET3gtYI .xHpWu33YK6 li p {
  margin: 0;
}
@media (max-width: 991px) {
  .SOsvatlc7sg .rfQgE2HQ {
    text-align: center;
  }
}
